uuid: fea65360-9e7b-40ad-921a-33cb0bd4a0b3
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform_node
_core:
  default_config_hash: BuY_3PjmYtRTSuvyFORJZUe0-TQiNXEE6yYQ_dkjxW8
name: Webform
type: webform
description: 'A basic page with a webform attached.'
help: ''
new_revision: false
preview_mode: 1
display_submitted: true
